/* 
  InfoPlist.strings
  EvernoteHelper

  Created by Zdzislaw Losvik on 25/02/2013.

*/

NSContactsUsageDescription = "O Evernote pode ajudá-lo a trabalhar em conjunto com amigos e colegas.";

NSCalendarsUsageDescription = "O Evernote pode ajudá-lo a preparar notas e acompanhar o progresso para ter reuniões mais produtivas.";

NSLocationUsageDescription = "O Evernote pode ajudá-lo a encontrar mais facilmente notas ao colocar etiquetas automaticamente com a sua localização, enquanto você digita.";

NSMicrophoneUsageDescription = "Grave áudio e lembretes de voz.";

NSCameraUsageDescription = "Tire fotos e digitalize documentos para adicionar às suas notas.";
